¿ Opera es compatible con Yahoo ?

....resulta, que, una vez instalé el Opera, pero, cuando me metía en Yahoo!, me salía un cartelito que decía, que, Yahoo! no había sido probado en Opera o algo así; como que no era compatible; y, me gustaría saber, si la versión actual ya es compatible.....

El Yandex es otro navegador que me llama la atención, pero, no me gusta ese "SamatBox".

Actualizar:

....quise poner "SmartBox".

Actualizar 2:

Entonces, ¿ el Avant ?

1 respuesta

Calificación
  • Anónimo
    hace 6 años
    Respuesta favorita

    Sigue sin ser compatible. ( Probado en la versión 12.17)

¿Aún tienes preguntas? Pregunta ahora y obtén respuestas.